Digital Social Survey - Mobile Application - HOLD - Bug #536

Alignment issue in "Add" Screen.
28/05/2024 01:29 PM - prathyusha Ramisetti

Status: Closed Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Not displaying the complete text entered by user.

History

#1 - 28/05/2024 06:52 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

Fixed

#2 - 29/05/2024 02:57 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Issue fixed

Files

T11.JPEG 78.1 KB 28/05/2024 prathyusha Ramisetti
T4.JPEG 89.5 KB 28/05/2024 prathyusha Ramisetti
